RCS - 2022 - Bug #3682

Create inbound of pleasure > Go to inport and click on details > check issue below.

08/16/2022 12:32 PM - Shubham J

Status: Closed Start date: 08/16/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

After created the inbound of pleasure, Just go to in-port and clicked the details of created pleasure inbound.

Record type field is missing.
Now open the inbound tab in New Tab page > Now search with notification id and click details.

Rotation reference number is appearing blank in details of inbound tab.

In inbound tab.
In in-port tab
clipboard-202208161231-bxzrd.png

History

#1 - 08/19/2022 06:12 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 08/25/2022 12:44 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 09/05/2022 12:05 PM - Shubham J

- Status changed from Resolved to Closed
